# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\ImageSettings:
  - model: XLite\Model\Image\Category\Image
    code: Default
    width: 120
    height: 120
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailGrid
    width: 240
    height: 240
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailList
    width: 240
    height: 240
  - model: XLite\Model\Image\Product\Image
    code: Default
    width: 366
    height: 366
  - model: XLite\Model\Image\Common\Logo
    code: Default
    width: 163
    height: 30
  - model: XLite\Model\Image\Common\Logo
    code: Mobile
    width: 20
    height: 20
